FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
_cs_varbinary Struct Reference

## Public Attributes
CS_CHAR | array [256]
CS_SMALLINT | len

The documentation for this struct was generated from the following file:

- include/cstypes.h